/*     115096 : 타이틀 텍스트      */
.title__115096__ {padding:15px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:0;}
.title__115096__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__115096__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__115096__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__115096__ {padding:25px 20px;}
	.title__115096__ p {font-size:26px;}
}

/*     115105 : 공백      */
.solid_line__115105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__115105__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__115105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__115105__ {height:30px}
}

/*     115103 : 이미지 (모바일/PC 출력 구분)      */
.img__115103__ {max-width:100%}
.img__115103__ * {box-sizing:border-box}
.img__115103__ a {display:block;vertical-align:top}
.img__115103__ img {vertical-align:top}
.img__115103__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__115103__ .img_m {display:none;}
	.img__115103__ .img_pc {display:block;}
	.img__115103__ .img_pc img {width:px;}
}

/*     115104 : 공백      */
.solid_line__115104__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__115104__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__115104__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__115104__ {height:30px}
}

/*     115098 : 장문 텍스트      */
.textarea__115098__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

